[问题]ubuntu 6.10 中删除软件一问

为当前最终发行版之前的所有版本提供支持
回复
babyforever
帖子: 33
注册时间: 2006-08-18 10:23
送出感谢: 0
接收感谢: 0
联系:

[问题]ubuntu 6.10 中删除软件一问

#1

帖子 babyforever » 2007-01-08 12:41

装的是6。10版本,想把系统自带的gaim删除,因为只用lumaqq; 在新立得中搜索出gaim,标记删除时,提示需要删除下列: nautilus-sendto ,ubuntu-desktop; 不知道这两个东西是否可以删除呢?尤其是后者,发现要删除很多无关软件(至少我自己认为非系统必备东西的时候,都提示这个,然后自己都没敢删...) thanks~
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-01-08 12:54

系统自带的软件最好不要删除.ubuntu-desktop 这个包就维护系统自带软件的一个依赖包.只要你删除了系统自带的软件这个包就会被自动删除.另外,如果你没有这个包,将无法进行系统的版本升级,比如从6.10到7.04

当然你要删除,也没有关系.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#3

帖子 xiehuoli » 2007-01-08 13:54

一个小小的软件没有必要删除!
实在不想可以这样
sudo rm /usr/share/applications/gaim*
还有你指的那些包都是虚拟的,删除应该没有问题。
在新力德里面删除,应该是没有问题的
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
回复

回到 “老旧版本支持”